jueves, 26 de julio de 2007

misdn with asterisk in Debian etch/lenny

I've just upgraded the misdn-kernel and misdn-user packages in order to use the new asterisk 1.4.8~dfsg version.